1 packages found

    An ES7/ES2016 spec-compliant `Array.prototype.includes` shim/polyfill/replacement that works as far down as ES3.

    published 3.1.5 16 days ago
    M
    Q
    P